uuid: b517908d-bf32-41e9-bcff-dd371e01bfa7
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_place_type
    - taxonomy.vocabulary.locations
  module:
    - options
id: taxonomy_term.locations.field_place_type
field_name: field_place_type
entity_type: taxonomy_term
bundle: locations
label: 'Tipo Lugar'
description: 'Tipo de lugar: Población, Accidente geográfico, Monumento o punto de interés histórico, Estructura (estaciones, construcciones)'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
